<?php
namespace zin;

$monitor = data("monitor");
query('#appVersion')->after
(
    !empty($monitor) ? span
    (
        setID("instanceID-{$instance->id}"),
        set::title($monitor['tips']),
        icon('icon icon-exclamation ' . $monitor['class'] . ' rounded-full'),
        setClass('ml-3')
    ) : span(setID("instanceID-{$instance->id}"))
);
